define(['require', 'app'],
    function(require, APP) {
        /**
         * Controller for Cargando generated by Appery.io
         * @module Cargando
         */
        APP.controller('CargandoController', ['$scope', 'Apperyio', CargandoController]);

        function CargandoController($scope, Apperyio) {
            // user controller variables
            // user controller functions
        }
    });